function [dtInfo] = vipblk2dconv(action)
% VIPBLK2DCONV Mask dynamic dialog function for 2D Convolution block

% Copyright 1995-2006 The MathWorks, Inc.
% $Date: 2010/08/30 03:22:38 $ $Revision: 1.1.6.1 $
if nargin==0, action = 'dynamic'; end
blk = gcbh;   % Cache handle to block

switch action

    case 'init'
        dtInfo = dspGetFixptDataTypeInfo(blk,15);

    otherwise
        error('vipblks:vipblk2dconv:unhandledCase', 'unhandled case');
end

% end of vipblk2dconv.m
